get
https://public-api.apptweak.com/api/public/apptweak/dnas
Get the list of AppDNA and/or GameDNA available in AppTweak. These are common for both Apple Store and Google Play Store.
Price
| Data | Credits | Per |
|---|---|---|
| DNA list | 0 | request |
Good to know
• Each AppDNA or GameDNA is expressed as a class and a subclass, and a subclass is always part of a class. You can use both IDs as a DNA ID in other endpoints.
• The labels are meant to not be used as identifiers, but more as extra metadata about the AppDNA or GameDNA.
401Unauthorized. Unknown or missing API token.
403Forbidden. API access is blocked for the requesting account.
422Validation error. Returned when types contains a value other than apps or games.
429Rate limit exceeded: 60 requests per minute on this endpoint, 60 per 10 seconds across the API. Retry with backoff.